#2586 closed task (fixed)

Update POSIX API User's Guide

Reported by: Chris Johns Owned by: Chris Johns
Priority: high Milestone: 4.11
Component: doc Version: 4.11
Severity: blocker Keywords:
Cc: Blocked By:
Blocking:

Description

Update the POSIX API User's Guide to REST format.

Change History (3)

comment:1 Changed on Feb 23, 2016 at 5:34:37 AM by Chris Johns

Owner: set to Chris Johns
Status: newaccepted

comment:2 Changed on Apr 11, 2016 at 3:57:42 AM by Chris Johns

Resolution: fixed
Status: acceptedclosed

I have updated the document and cleaned up the formatting. The content needs work. It is missing large parts and I am not sure what is documented matches what we support in 4.11 or 4.12.

comment:3 Changed on Oct 10, 2017 at 6:06:29 AM by Sebastian Huber

Component: Documentationdoc
Note: See TracTickets for help on using tickets.